/*
 * Copyright (c) 2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef ECC_INIT_H__
#define ECC_INIT_H__

void ecc_init(void);
void dram_ecc_init(void);

#endif  /* ECC_INIT_H__ */
